Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000541KdenliveMLTpublic2008-12-30 16:422009-02-03 01:52
Reporterrhythmstick 
Assigned Tomadsdyd 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionno change required 
PlatformOSOS Version
Product Version0.7.1 
Target VersionFixed in Version 
Summary0000541: Clip- and project monitor only display still images
DescriptionThe clip- and project monitor show the correct frames when I scroll through a clip or project.
However, when a clip or a project is played the clip-and project monitor stay black, although the audio is played.

This is on kubuntu 8.10, with:
kdenlive-0.7.1-0.0~ppa1
libmlt1-0.3.4-1~ppa2
libmlt++1-0.3.4-1~ppa2
libmlt-data-0.3.4-1~ppa2
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Files

- Relationships
has duplicate 0001733closedj-b-m clip don't play in clip & project monitor 

-  Notes
(0001978)
administrator (administrator)
2008-12-30 18:02

Maybe your graphic card does not support hardware acceleration. You can disable use of hardware acceleration in Kdenlive settings, look for the video driver used by SDL and try changing to x11 or to xvideo and see if it works (you need to restart Kdenlive after that change if I am correct).
(0001981)
rhythmstick (reporter)
2008-12-30 20:49

Thanks, changing it to X11 solved it. Sorry for the noise.
(0002008)
madsdyd (administrator)
2009-01-02 18:53

Thanks for the report, I have added information to the troubleshooting section on the website: http://kdenlive.org/user-manual/troubleshooting-and-common-problems/clip-and-project-monitor-only-display-still-images-a [^]

- Issue History
Date Modified Username Field Change
2008-12-30 16:42 rhythmstick New Issue
2008-12-30 16:42 rhythmstick Build/Install Method => Distribution package
2008-12-30 18:02 administrator Note Added: 0001978
2008-12-30 20:49 rhythmstick Note Added: 0001981
2009-01-02 18:53 madsdyd Note Added: 0002008
2009-01-02 18:53 madsdyd Status new => resolved
2009-01-02 18:53 madsdyd Resolution open => no change required
2009-01-02 18:53 madsdyd Assigned To => madsdyd
2009-02-03 01:52 xzhayon Status resolved => closed
2010-08-07 18:47 j-b-m Relationship added has duplicate 0001733


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker